Commodity Channel Index

- « trader_bop

- trader_cdl2crows »

- PHP Manual
- Trader Functions
- Commodity Channel Index

# trader_cci

(PECL trader >= 0.2.0)

trader_cci — Commodity Channel Index

### Description

trader_cci(
array `$high`,
array `$low`,
array `$close`,
int `$timePeriod` = ?
): array

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.